input, select, textarea { font-family:Arial, Helvetica, sans-serif; }
form { padding:10px 0; display:block; }
.input { display:block; padding-left:97px; position:relative; width:300px; margin-bottom:8px; }
.input input { padding:2px 3px; font-family:Arial; border:1px solid #ccc }
.input label { position:absolute; left:0; font-size:12px; font-weight:700; }
.text input, .password input { width:222px; }
.textarea { margin-bottom:8px; display:block; clear:both; }
.textarea textarea { width:223px; padding:2px 3px; height:80px; overflow:auto; }
.checkbox { position:relative; width:500px; padding-left:20px; margin:25px 0; clear:both; }
.checkbox label { position:static; width:auto; }
.checkbox input { position:absolute; left:0; top:0; }
.Captcha { display:block; padding-left:97px; width:300px; margin-bottom:20px; position:relative; clear:both; }
.Captcha label { position:absolute; left:0; top:10px; font-weight:700; }
.Captcha img { padding:0; float:left; margin-right:7px; }
.Captcha input { width:93px; padding:2px 3px; }
.FormNote { padding:15px 0 }
/* -------------------------------------------------------------
 11.Flash Messages
 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#flashMessage { position:absolute; height:20px; padding:13px 15px 10px 40px; left:60px; font-size:11px; }
.Errormessage, .Error { background:#eedbd5 url(images/error_msg.gif) no-repeat 10px 10px; text-align:left; width:400px; border:1px solid #bd5748; padding:14px 0 14px 40px; margin:0 auto 20px; color:#bd5748; font-weight:700; }
.Errormessage a, .Errormessage a:hover { color:#bd5748; }
.Sucmessage { background:#e6ebc3 url(images/suc_msg.gif) no-repeat 10px 10px; text-align:left; width:400px; border:1px solid #709f33; padding:14px 0 14px 40px; margin:0 auto 20px; color:#709f33; font-weight:700; }
.Sucmessage a, .Sucmessage a:hover { color:#709f33; }
.Notemessage { background:#FEF9F1 url(images/warn.gif) no-repeat 10px 10px; text-align:left; width:400px; border:1px solid #9C3C1C; padding:20px 0 14px 60px; margin:20px auto; color:#9C3C1C; font-weight:700; }
.Notemessage a, .Notemessage a:hover, .Notemessage p { color:#333; }
div.error-message { padding:1px 0 1px 0px; font-size:11px; color:#FF0000; display:block; }
input.error-message, textarea.error-message, select.error-message { border:1px solid #FF0000; background:#fff1f0; }
.Errormessage a, .Notemessage a, .Sucmessage a { text-decoration:underline; }
.map_canvas span, .map_canvas a { display:none }
#map_canvas span, #map_canvas a { display:none }
input.form-error { border:1px solid #FF0000; background:#ffe2e2; }
span.Star { padding:0 5px; color:#FF0000; font-weight:700 }
.Button { margin:25px 0; position:relative; margin-left:-2px; }
button { background:none; border:0; padding:0; margin:0; cursor:pointer; overflow:visible; margin-right:10px; }
button img { text-align:left }

.CheckAvailabity .error-message{ background: #FFFFFF;border:1px solid #FF0000;color:#FF0000;display:block;font-size:11px;left:170px;padding:3px 5px;position:absolute;top:-20px;width:70px;z-index:10;}


#Popup #flashMessage{ position:static;}